Bug 304931 - Rich Sybase resource agent configuration support
Rich Sybase resource agent configuration support
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
high Severity high
: ---
: ---
Assigned To: Jim Parsons
Brian Brock
: Documentation, FutureFeature, OtherQA
Depends On: 435795
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-25 08:52 EDT by Rob Kenna
Modified: 2009-06-19 21:08 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHBA-2008-0407
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:47:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2007-09-25 08:52:07 EDT
In conjunction with Sybase, build and certify a standard Sybase failover agent.
 This work is currently being carried out as joint development
Comment 1 Kiersten (Kerri) Anderson 2007-11-05 18:22:12 EST
Removing the 5.2 flag, no work identified on our side as of yet.
Comment 2 Rob Kenna 2007-11-06 09:48:54 EST
Re-asserting for 5.2 since Sybase has just provided this, including detailed doc.
Comment 3 Rob Kenna 2007-11-06 09:54:23 EST
To be clear, Sybase has completed this work.  We simply need to integrate into
the release ad add Conga configuration support
Comment 4 Rob Kenna 2007-11-07 13:26:18 EST
Reassigning to the Conga team as the primary work is in UI integration.  We
still need to place the module in the distribution.
Comment 5 Rob Kenna 2007-11-07 13:27:30 EST
Also needed is the integration of the doc into or alongside ours.
Comment 7 Rob Kenna 2008-03-04 10:13:57 EST
bug 435795 contains the specific resource agent request along with the
attachments of the doc and resource agent.
Comment 14 John Poelstra 2008-04-02 17:38:16 EDT
Greetings Red Hat Partner,

A fix for this issue should be included in the latest packages contained in
RHEL5.2-Snapshot3--available now on partners.redhat.com.  

Please test and confirm that your issue is fixed.

After you (Red Hat Partner) have verified that this issue has been addressed,
please perform the following:
1) Change the *status* of this bug to VERIFIED.
2) Add *keyword* of PartnerVerified (leaving the existing keywords unmodified)

If this issue is not fixed, please add a comment describing the most recent
symptoms of the problem you are having and change the status of the bug to ASSIGNED.

If you are receiving this message in Issue Tracker, please reply with a message
to Issue Tracker about your results and I will update bugzilla for you.  If you
need assistance accessing ftp://partners.redhat.com, please contact your Partner
Manager.

Thank you
Comment 15 John Poelstra 2008-04-09 18:44:14 EDT
Greetings Red Hat Partner,

A fix for this issue should be included in the latest packages contained in
RHEL5.2-Snapshot4--available now on partners.redhat.com.  

Please test and confirm that your issue is fixed.

After you (Red Hat Partner) have verified that this issue has been addressed,
please perform the following:
1) Change the *status* of this bug to VERIFIED.
2) Add *keyword* of PartnerVerified (leaving the existing keywords unmodified)

If this issue is not fixed, please add a comment describing the most recent
symptoms of the problem you are having and change the status of the bug to ASSIGNED.

If you are receiving this message in Issue Tracker, please reply with a message
to Issue Tracker about your results and I will update bugzilla for you.  If you
need assistance accessing ftp://partners.redhat.com, please contact your Partner
Manager.

Thank you
Comment 16 John Poelstra 2008-04-23 13:39:32 EDT
Greetings Red Hat Partner,

A fix for this issue should be included in the latest packages contained in
RHEL5.2-Snapshot6--available now on partners.redhat.com.  

We are nearing GA for 5.2 so please test and confirm that your issue is fixed ASAP.

After you (Red Hat Partner) have verified that this issue has been addressed,
please perform the following:
1) Change the *status* of this bug to VERIFIED.
2) Add *keyword* of PartnerVerified (leaving the existing keywords unmodified)

If this issue is not fixed, please add a comment describing the most recent
symptoms of the problem you are having and change the status of the bug to ASSIGNED.

If you are receiving this message in Issue Tracker, please reply with a message
to Issue Tracker about your results and I will update bugzilla for you.  If you
need assistance accessing ftp://partners.redhat.com, please contact your Partner
Manager.

Thank you
Comment 17 John Poelstra 2008-05-01 12:49:46 EDT
Greetings Red Hat Partner,

A fix for this issue should be included in the latest packages contained in
RHEL5.2-Snapshot7--available now on partners.redhat.com.  

We are nearing GA for 5.2--this is the last opportunity to test and confirm that
your issue is fixed.

After you (Red Hat Partner) have verified that this issue has been addressed,
please perform the following:
1) Change the *status* of this bug to VERIFIED.
2) Add *keyword* of PartnerVerified (leaving the existing keywords unmodified)

If this issue is not fixed, please add a comment describing the most recent
symptoms of the problem you are having and change the status of the bug to ASSIGNED.

If you are receiving this message in Issue Tracker, please reply with a message
to Issue Tracker about your results and I will update bugzilla for you.  If you
need assistance accessing ftp://partners.redhat.com, please contact your Partner
Manager.

Thank you
Comment 18 Brian Brock 2008-05-14 22:34:41 EDT
Functionality and configuration user interface is present, without obvious
defects.  Changing state to verified, in -7.el5

Please note that this bug doesn't cover any specific in-depth testing of Sybase
support.
Comment 20 errata-xmlrpc 2008-05-21 11:47:21 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0407.html

Note You need to log in before you can comment on or make changes to this bug.